
Ryzom - Bug # 159

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 10/13/2008 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: getSHA1 is not returning the SHA1 of the specified file
Description

When the same filename is found in several paths, it takes the SHA1 of the first file even if the full path is specified in parameter.

History
#1 - 10/13/2008 07:31 pm - kervala
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r448.

#2 - 10/13/2008 07:34 pm - kervala

Added a new parameter (false by default) to use the full path of filename and to not use CPath::lookup for finding it.

#3 - 05/11/2009 03:41 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:25 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 11:39 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
